.ModuleEventDetails .ModuleLocation {
  color: #5c2f92;
  display: block;
  line-height: 1.2;
}
.PersonContainer h3 {
  cursor: pointer;
  font-weight: bold;
  color: #5c2f92;
}
.commaName,
.SufixName {
  display: none;
}
.PersonGenericContainer span.ModuleTitle {
  font-weight: 700;
  color: #5c2f92;
}
.PersonContainer span.PersonComma.PersonTitleComma {
  display: none;
}
.PersonContainer span.PersonTitle {
  display: block;
}

.ModuleEvent.PastEvents .ModuleYearNavContainer {
  display: block;
}
.RegulatoryFilingContainer .PaginationCont {
  display: block;
}
.SECContainer .PaginationCont .showing {
  width: 30%;
  display: inline-block;
}
.SECContainer .PaginationCont .controls {
  width: 25%;
  display: inline-block;
}

/*.SECContainer .PaginationCont .pageNum {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 45%;
    display: inline-block;
}*/
.SECContainer .PaginationCont .pageNum {
  list-style-type: none;
  float: right;
  padding: 0;
  margin: 15px 0;
  display: block;
}
.SECContainer .PaginationCont .pageNum li {
  float: left;
  margin-left: 5px;
}

.Prev,
.Next {
  cursor: pointer;
  color: #04bce7;
}
.Prev:hover,
.Next:hover {
  color: #0092b4;
}
.SECContainer .dropdowns select {
  border: 1px solid #c8c8c8;
  height: 40px;
  padding-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  color: #989898;
  position: relative;
  width: 210px;
  font-size: 16px;
  font-weight: 100;
  font-family: 'effra', sans-serif;
}
@media screen and (max-width: 767px) {
  .SECContainer .PaginationCont .showing {
    width: 100%;
    display: block;
  }
  .SECContainer .PaginationCont .controls {
    width: 100%;
    display: block;
  }
  .SECContainer .PaginationCont .pageNum {
    width: 100%;
    display: block;
    float: none;
  }
}

.PersonGenericContainer .PersonContainer .PersonPhoto img {
  border-radius: 50% 50% 50% 50%;
  background-color: #eaedee;
}
.ModuleLocation {
  display: block;
}

/* 183849 */
.homepageContactIr .name {
  line-height: 0.67;
}

.LayoutHomePage .HeaderContainer {
  background: url(../images/investor-day-banner.png) center center no-repeat;
  background-size: auto;
  background-position: 788px 425px;
  background-size: 707px;
  background-image: none;
}

.LayoutHomePage .PaneHeader2 {
  padding-top: 72px;
}

.LayoutHomePage .PaneLeft {
  width: 100%;
}

.featuredEvent .ModuleItemRow .wrap {
  margin-top: 30px;
}

.featuredEvent .ModuleDateContainer {
  margin-bottom: 0px;
  display: none;
}

.featuredEvent .WebcastLink a {
  margin-top: 15px;
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 26px;
  padding: 8px 18px;
  background: #00b5e2;
  text-transform: uppercase;
  color: #fff;
  border: none;
  outline: none;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
/*end 183849*/

/*==================================
 ----------- TOAST GRID -----------
==================================*/
.grid {
  list-style: none;
  margin-left: -20px;
}

.grid_col--1-of-1,
.grid_col--2-of-2,
.grid_col--3-of-3,
.grid_col--4-of-4,
.grid_col--5-of-5,
.grid_col--6-of-6,
.grid_col--8-of-8,
.grid_col--12-of-12 {
  width: 100%;
}

.grid_col--1-of-2,
.grid_col--2-of-4,
.grid_col--3-of-6,
.grid_col--4-of-8,
.grid_col--6-of-12 {
  width: 50%;
}

.grid_col--1-of-3,
.grid_col--2-of-6,
.grid_col--4-of-12 {
  width: 33.33333%;
}

.grid_col--2-of-3,
.grid_col--4-of-6,
.grid_col--8-of-12 {
  width: 66.66667%;
}

.grid_col--1-of-4,
.grid_col--2-of-8,
.grid_col--3-of-12 {
  width: 25%;
}

.grid_col--3-of-4,
.grid_col--6-of-8,
.grid_col--9-of-12 {
  width: 75%;
}

.grid_col--push-1-of-1,
.grid_col--push-2-of-2,
.grid_col--push-3-of-3,
.grid_col--push-4-of-4,
.grid_col--push-5-of-5,
.grid_col--push-6-of-6,
.grid_col--push-8-of-8,
.grid_col--push-12-of-12 {
  margin-left: 100%;
}

.grid_col--push-1-of-2,
.grid_col--push-2-of-4,
.grid_col--push-3-of-6,
.grid_col--push-4-of-8,
.grid_col--push-6-of-12 {
  margin-left: 50%;
}

.grid_col--push-1-of-3,
.grid_col--push-2-of-6,
.grid_col--push-4-of-12 {
  margin-left: 33.33333%;
}

.grid_col--push-2-of-3,
.grid_col--push-4-of-6,
.grid_col--push-8-of-12 {
  margin-left: 66.66667%;
}

.grid_col--push-1-of-4,
.grid_col--push-2-of-8,
.grid_col--push-3-of-12 {
  margin-left: 25%;
}

.grid_col--push-3-of-4,
.grid_col--push-6-of-8,
.grid_col--push-9-of-12 {
  margin-left: 75%;
}

.grid_col--pull-1-of-1,
.grid_col--pull-2-of-2,
.grid_col--pull-3-of-3,
.grid_col--pull-4-of-4,
.grid_col--pull-5-of-5,
.grid_col--pull-6-of-6,
.grid_col--pull-8-of-8,
.grid_col--pull-12-of-12 {
  margin-left: -100%;
}

.grid_col--pull-1-of-2,
.grid_col--pull-2-of-4,
.grid_col--pull-3-of-6,
.grid_col--pull-4-of-8,
.grid_col--pull-6-of-12 {
  margin-left: -50%;
}

.grid_col--pull-1-of-3,
.grid_col--pull-2-of-6,
.grid_col--pull-4-of-12 {
  margin-left: -33.33333%;
}

.grid_col--pull-2-of-3,
.grid_col--pull-4-of-6,
.grid_col--pull-8-of-12 {
  margin-left: -66.66667%;
}

.grid_col--pull-1-of-4,
.grid_col--pull-2-of-8,
.grid_col--pull-3-of-12 {
  margin-left: -25%;
}

.grid_col--pull-3-of-4,
.grid_col--pull-6-of-8,
.grid_col--pull-9-of-12 {
  margin-left: -75%;
}

.grid_col--1-of-5 {
  width: 20%;
}

.grid_col--push-1-of-5 {
  margin-left: 20%;
}

.grid_col--pull-1-of-5 {
  margin-left: -20%;
}

.grid_col--2-of-5 {
  width: 40%;
}

.grid_col--push-2-of-5 {
  margin-left: 40%;
}

.grid_col--pull-2-of-5 {
  margin-left: -40%;
}

.grid_col--3-of-5 {
  width: 60%;
}

.grid_col--push-3-of-5 {
  margin-left: 60%;
}

.grid_col--pull-3-of-5 {
  margin-left: -60%;
}

.grid_col--4-of-5 {
  width: 80%;
}

.grid_col--push-4-of-5 {
  margin-left: 80%;
}

.grid_col--pull-4-of-5 {
  margin-left: -80%;
}

.grid_col--1-of-6 {
  width: 16.66667%;
}

.grid_col--push-1-of-6 {
  margin-left: 16.66667%;
}

.grid_col--pull-1-of-6 {
  margin-left: -16.66667%;
}

.grid_col--5-of-6 {
  width: 83.33333%;
}

.grid_col--push-5-of-6 {
  margin-left: 83.33333%;
}

.grid_col--pull-5-of-6 {
  margin-left: -83.33333%;
}

.grid_col--1-of-8 {
  width: 12.5%;
}

.grid_col--push-1-of-8 {
  margin-left: 12.5%;
}

.grid_col--pull-1-of-8 {
  margin-left: -12.5%;
}

.grid_col--3-of-8 {
  width: 37.5%;
}

.grid_col--push-3-of-8 {
  margin-left: 37.5%;
}

.grid_col--pull-3-of-8 {
  margin-left: -37.5%;
}

.grid_col--5-of-8 {
  width: 62.5%;
}

.grid_col--push-5-of-8 {
  margin-left: 62.5%;
}

.grid_col--pull-5-of-8 {
  margin-left: -62.5%;
}

.grid_col--7-of-8 {
  width: 87.5%;
}

.grid_col--push-7-of-8 {
  margin-left: 87.5%;
}

.grid_col--pull-7-of-8 {
  margin-left: -87.5%;
}

.grid_col--1-of-12 {
  width: 8.33333%;
}

.grid_col--push-1-of-12 {
  margin-left: 8.33333%;
}

.grid_col--pull-1-of-12 {
  margin-left: -8.33333%;
}

.grid_col--2-of-12 {
  width: 16.66667%;
}

.grid_col--push-2-of-12 {
  margin-left: 16.66667%;
}

.grid_col--pull-2-of-12 {
  margin-left: -16.66667%;
}

.grid_col--5-of-12 {
  width: 41.66667%;
}

.grid_col--push-5-of-12 {
  margin-left: 41.66667%;
}

.grid_col--pull-5-of-12 {
  margin-left: -41.66667%;
}

.grid_col--7-of-12 {
  width: 58.33333%;
}

.grid_col--push-7-of-12 {
  margin-left: 58.33333%;
}

.grid_col--pull-7-of-12 {
  margin-left: -58.33333%;
}

.grid_col--10-of-12 {
  width: 83.33333%;
}

.grid_col--push-10-of-12 {
  margin-left: 83.33333%;
}

.grid_col--pull-10-of-12 {
  margin-left: -83.33333%;
}

.grid_col--11-of-12 {
  width: 91.66667%;
}

.grid_col--push-11-of-12 {
  margin-left: 91.66667%;
}

.grid_col--pull-11-of-12 {
  margin-left: -91.66667%;
}

.grid_col {
  box-sizing: border-box;
  display: inline-block;
  margin-right: -0.25em;
  min-height: 1px;
  padding-left: 20px;
  vertical-align: top;
}
@media (max-width: 480px) {
  .grid_col {
    display: block;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
}
@media (max-width: 1200px) and (min-width: 1025px) {
  .grid_col[class*='grid_col--lg-'] {
    display: inline-block;
    margin-right: -0.24em;
  }
  .grid_col.grid_col--lg-1-of-1 {
    width: 100%;
  }
  .grid_col.grid_col--lg-1-of-2,
  .grid_col.grid_col--lg-2-of-4 {
    width: 50%;
  }
  .grid_col.grid_col--lg-1-of-3 {
    width: 33.33333%;
  }
  .grid_col.grid_col--lg-2-of-3 {
    width: 66.66667%;
  }
  .grid_col.grid_col--lg-1-of-4 {
    width: 25%;
  }
  .grid_col.grid_col--lg-3-of-4 {
    width: 75%;
  }
}
@media (max-width: 1024px) and (min-width: 769px) {
  .grid_col[class*='grid_col--lc-'] {
    display: inline-block;
    margin-right: -0.24em;
  }
  .grid_col.grid_col--lc-1-of-1 {
    width: 100%;
  }
  .grid_col.grid_col--lc-1-of-2,
  .grid_col.grid_col--lc-2-of-4 {
    width: 50%;
  }
  .grid_col.grid_col--lc-1-of-3 {
    width: 33.33333%;
  }
  .grid_col.grid_col--lc-2-of-3 {
    width: 66.66667%;
  }
  .grid_col.grid_col--lc-1-of-4 {
    width: 25%;
  }
  .grid_col.grid_col--lc-3-of-4 {
    width: 75%;
  }
}
@media (max-width: 768px) and (min-width: 481px) {
  .grid_col[class*='grid_col--md-'] {
    display: inline-block;
    margin-right: -0.24em;
  }
  .grid_col.grid_col--md-1-of-1 {
    width: 100%;
  }
  .grid_col.grid_col--md-1-of-2,
  .grid_col.grid_col--md-2-of-4 {
    width: 50%;
  }
  .grid_col.grid_col--md-1-of-3 {
    width: 33.33333%;
  }
  .grid_col.grid_col--md-2-of-3 {
    width: 66.66667%;
  }
  .grid_col.grid_col--md-1-of-4 {
    width: 25%;
  }
  .grid_col.grid_col--md-3-of-4 {
    width: 75%;
  }
}
@media (max-width: 480px) {
  .grid_col[class*='grid_col--sm-'] {
    display: inline-block;
    margin-right: -0.24em;
  }
  .grid_col.grid_col--sm-1-of-2,
  .grid_col.grid_col--sm-2-of-4 {
    width: 50%;
  }
  .grid_col.grid_col--sm-1-of-3 {
    width: 33.33333%;
  }
  .grid_col.grid_col--sm-2-of-3 {
    width: 66.66667%;
  }
  .grid_col.grid_col--sm-1-of-4 {
    width: 25%;
  }
  .grid_col.grid_col--sm-3-of-4 {
    width: 75%;
  }
}

.grid_col--centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.grid_col--d-first {
  float: left;
}

.grid_col--d-last {
  float: right;
}

.grid--no-gutter {
  margin-left: 0;
}
.grid--no-gutter .grid_col {
  padding-left: 0;
}
.grid--no-gutter .grid_col--span-all {
  margin-left: 0;
  width: 100%;
}

.grid--no-space .grid_col {
  margin-right: 0;
}

.grid_col--ab {
  vertical-align: bottom;
}

.grid_col--am {
  vertical-align: middle;
}
/* END TOAST */

.src-components-Areas-GridArea----GridArea-module---gridItemContainer---3xf2G {
  text-align: left;
  font-size: 1.25em;
}
.src-components-Areas-GridItems----ImageGridItem-module---imageContainer---2Kzl7 {
  width: 100%;
}
.src-components-Areas-GridItems----ImageGridItem-module---imageContainer---2Kzl7
  .src-components-Areas-GridItems----ImageGridItem-module---image---13ptH {
  background-color: #fafafa;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% 0;
  height: 0;
  width: 100%;
  padding-bottom: 100%;
}
.src-components-Areas-GridItems----ImageGridItem-module---container---35ERg h2 {
  font-size: 1.3em;
  line-height: 1.1em;
  text-align: left;
  font-weight: 600;
  margin: 15px 0;
  color: #5949a7;
  min-height: 50px;
  word-wrap: break-word;
}

.PaneRightInner {
  background-color: #eee;
  padding-top: 90px;
  padding-bottom: 90px;
}

.LayoutHomePage .PaneRightInner {
  display: none;
}

.whatwedo .grid_col * {
  text-align: left;
}
.featuredEvent ul.ModuleLinks,
.PageNewseventsEventsPresentations .ModuleEvent ul.ModuleLinks {
  list-style: none;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 0;
}

.featuredEvent ul.ModuleLinks .FileType,
.featuredEvent ul.ModuleLinks .FileSize,
.PageNewseventsEventsPresentations .ModuleEvent ul.ModuleLinks .FileType,
.PageNewseventsEventsPresentations .ModuleEvent ul.ModuleLinks .FileSize {
  display: none;
}
.featuredEvent ul.ModuleLinks li,
.PageNewseventsEventsPresentations .ModuleEvent ul.ModuleLinks li {
  margin-top: 15px;
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 26px;
  padding: 8px 18px;
  background: #00b5e2;
  text-transform: uppercase;
  color: white !important;
  font-weight: 700px;
  border: none;
  outline: none;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.featuredEvent ul.ModuleLinks li span,
.PageNewseventsEventsPresentations .ModuleEvent ul.ModuleLinks li span {
  color: #fff;
  font-weight: bold;
}

.featuredEvent ul.ModuleLinks li:after,
.PageNewseventsEventsPresentations .ModuleEvent ul.ModuleLinks li:after {
  color: #fff;
}

.featuredEvent ul.ModuleLinks li a:after,
.PageNewseventsEventsPresentations .ModuleEvent ul.ModuleLinks li a:after {
  color: #fff;
  font-weight: bold;
}
button.q4cal-atc-button {
  font-weight: bold;
}
.homeText {
  position: relative;
}
.dropdown-container.js--hidden {
    display: none;
}

/* https://q4websystems.zendesk.com/agent/tickets/270828 */
.dropdown-container a{
    display:block;
}
